<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Hello Bulma!</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bulma/0.7.4/css/bulma.min.css">
    <script defer src="https://use.fontawesome.com/releases/v5.3.1/js/all.js"></script>
    <link rel="stylesheet" href="./styles/style.css">
  </head>
  <body>
  <section class="section">
    <div class="container">
      <div class="columns">
          <div class="column is-8 is-offset-2">
              <h1 class="is-size-2 has-margin-bottom-3 has-text-weight-bold">
                  Movies
              </h1>
      
              <div class="columns is-6 is-variable is-multiline content" id="moviesList">
              </div>      
          </div>
      </div>      
    </div>
  </section>

  <script>
        // require js for handle event in renderer window
        require('./dist/movies/movies.js')
  </script>
  </body>
</html>